{% extends "layout/visualisation/cardBox/utils/cardBoxSimple.html" %}


{% block cardBoxDescription %}
Cliquer sur {{ zone }} de la carte pour visualiser ses données dans les graphes suivant.
{% endblock %}